html { 
width: 100%;
background: #fff;
background-position:top;
}
body {
margin: 0;
padding: 0;
font-family: Arial, Trebuchet MS, verdana, tahoma, sans-serif, serif;
font-size: 14px;
color: #000;
height: 100%;
}
#top {
width:100%;
height:350px;
float:left;
}
.center {
width:970px;
margin:0 auto;
}
#logo {
width:330px;
height:350px;
background:transparent;
float:left;
}
#logo a {
width:330px;
height:350px;
float:left;
}
.readmore {
margin-top:5px;
padding:5px 10px;
color:#fff;
font-weight:bold;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
float:left;
}
.readmore:hover {
box-shadow: 0px 1px 2px #484848;
text-decoration: none;
}
#image {
width:630px;
height:350px;
background:transparent;
float:right;
}
#menu {
width:962px;
height:60px;
float:left;
}
#menuInside {
display:block;
margin:0 auto;
height:60px;
}
#sliderContent {
width:100%;
margin-top:10px;
float:left;
}
#slider {
width:962px;
background:transparent;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0px 0px 5px #5b5a5a;
-webkit-box-shadow: 0px 0px 5px #5b5a5a;
box-shadow: 0px 0px 5px #5b5a5a;
position:relative;
z-index:20000;
float:left;
}
#slider2 {
width:962px;
position:absolute;
overflow:hidden;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
#menuDiv {
width:100%;
float:left;
}
#content {
width:100%;
margin-top:10px;
float:left;
}
#txt {
width:920px;
min-height:100px;
padding:20px;
background:#fff;
-webkit-border-radius: 7px;
-khtml-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
-moz-box-shadow: 0px 0px 3px #5b5a5a;
-webkit-box-shadow: 0px 0px 3px #5b5a5a;
box-shadow: 0px 0px 3px #5b5a5a;
position:relative;
top:-20px;
z-index:1;
float:left;
}
#txthome {
width:942px;
min-height:100px;
padding:20px 0 20px 20px;
background:#fff;
-webkit-border-radius: 7px;
-khtml-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
-moz-box-shadow: 0px 0px 3px #5b5a5a;
-webkit-box-shadow: 0px 0px 3px #5b5a5a;
box-shadow: 0px 0px 3px #5b5a5a;
position:relative;
top:-20px;
z-index:1;
float:left;
}
#txt2 {
width:690px;
float:left;
}
#address {
width:220px;
margin-left:20px;
float:right;
text-shadow:1px 1px #656565;
}
#addressText {
width:190px;
min-height:100px;
padding:15px 15px;
margin-top:10px;
float:left;
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-khtml-border-radius-topleft: 5px;
-khtml-border-radius-bottomleft: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}
#footer {
width:100%;
height:70px;
position:relative;
top:-35px;
z-index:0;
float:left;
}
#menubot {
width:100%;
margin-top:30px;
float:left;
}

#footerTxt a {
color:#000;
}
#footerTxt {
width:100%;
text-align:right;
color:#000;
margin-top:25px;
float:left;
}
#menubotInside {
display:block;
margin:0 auto;
}
#menubot ul {
margin: 0;
padding: 0;
list-style: none;
}
#menubot ul li{
float:left;
position: relative;
}

#menubot ul li a {
height: 20px;
background:transparent url('img/menubot.png') center right no-repeat;
font-size: 14px;
font-weight:normal;
line-height:20px;
color: #000;
text-decoration: none;
padding: 0 15px;
margin: 0;
float: left;
margin:0;
}

#menubot ul li a:hover{
text-decoration: underline;
}
.photo {
border:2px solid #b2c74f;
}
.news img.photo {
float:left;
margin: 0 10px 10px 0;
}
.newsTextMore {
width:100%;
float:left;
}
.newsTextMore > div {
margin-top:10px;
}
h1 {
font-size:16px;
font-weight:bold;
color:#657b00;
margin:0 0 20px 0;
padding:0;
text-transform:uppercase;
}

hr {
width:100%;
height:0px;
border:0;
border-top:1px solid #a8c038;
margin:10px 0;
}

a {
color:#a8c038;
text-decoration:none;
}
a:hover {
text-decoration:none;
}
.text {
width:100%;
margin-bottom:10px;
float:left;
}
.mgallery {
width:100%;
margin-bottom:10px;
text-align:center;
float:left;
}
.gallery {
width:100%;
margin-bottom:10px;
text-align:center;
float:left;
}
.galleryPhoto {
display:inline-block;
margin:0 10px 5px 0;
}
.galleryCenter {
text-align:center;
vertical-align:middle;
display:table-cell;
}
.mgalleryPhoto {
display:inline-block;
margin:0 10px 5px 0;
}
.mgalleryCenter {
text-align:center;
vertical-align:middle;
display:table-cell;
}
.news {
width:100%;
margin-bottom:10px;
float:left;
}
.film {
width:500px;
margin:0 20px 10px 0;
float:left;
}
.contactForm {
width:450px;
margin-bottom:10px;
margin-right:10px;
float:left;
}
* {margin:0;padding:0;}

form {
margin: 10px 0 0 0;
}
form input, textarea {
font-family: Trebuchet MS;
font-size: 16px;
background: #e9e9e9;
color: #5f5f5f;
border: 1px solid #cfcfcf;
padding: 10px;
margin:6px 0 10px 0;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
form input {
width:425px;
}
form textarea {
width:425px;
height:100px;
}
form input:focus {
border-color:#5a5a5a;
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none;
}

form input.button {
width:125px;
height:40px;
background: #657b00;
border: 0;
padding: 0;
margin: 0;
color:#fff;
text-transform:uppercase;
text-align:center;
line-height:40px;
font-weight:bold;
float: left;
cursor: pointer;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
form input.button:hover {
box-shadow: 0px 1px 2px #484848;
text-decoration: none;
}


.camera_caption {
position:absolute;
bottom:40px;
right:40px;
color:#fff;
width: 250px;
background: transparent;
text-shadow: 1px 1px #000000;
line-height: 24px;
}
.camera_caption p {
font-size:15px;
}
.camera_caption p a {
color:#fff;
}

.camera_caption {
background:transparent;
}

.camera_caption > div {
background: #000;
background: rgba(0, 0, 0, 0.5);
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.sliderLink {
width:100%;
background:transparent;
display:block;
position:absolute;
top:0;
left:0;
z-index:2000000;
}
.sliderLink a {
width:100%;
display:block;
}
.sliderLink > div {
	background: transparent;
}
.map {
width:460px;
height:400px;
float:left;
}
.loader {
width:100%;
height:50px;
background:transparent url('img/loading.gif') top center no-repeat;
display:none;
float:left;
}

.camera_wrap .camera_pag .camera_pag_ul {
position:absolute;
top:10px;
right:30px;
}
.camera_wrap .camera_pag .camera_pag_ul li {
background:#fff;
}

#like-box-left {
display:none;
position: fixed;
top: 50px; /* jego polozenie od gory */
left: -304px; /* szerokosc wygenerowanego boxa + 4px obramowania */
-webkit-transition: left 0.5s ease-out;
-moz-transition: left 0.5s ease-out;
-o-transition: left 0.5s ease-out;
transition: left 0.5s ease-out;
z-index:100000;
}
#like-box-right {
display:none;
position: fixed;
top: 50px; 
right: -304px; /* szerokosc wygenerowanego boxa + 4px obramowania */
-webkit-transition: right 0.5s ease-out;
-moz-transition: right 0.5s ease-out;
-o-transition: right 0.5s ease-out;
transition: right 0.5s ease-out;
z-index:100000;
}
 
/* wysuniecie like box'a */
#like-box-right:hover {
	right: 0px;
}
#like-box-left:hover {
left: 0px;
}
 
/* zewnetrzna ramka boxa */
#like-box-left .outside {
position: relative;
z-index: 1;
background: #3b5999;
padding: 2px;
min-width: 1px;
float: left;
}
#like-box-right .outside {
	position: relative;
	z-index: 1;
	min-width: 1px;
	float: left;
}
 
/* wewnetrzne tlo boxa */
#like-box-left .inside {
position: relative;
z-index: 2;
background: #fff;
}
#like-box-right .inside {
	position: relative;
	z-index: 2;
	background: #fff;
}
 
/* pasek z logo FB */
#like-box-left .belt {
position: absolute;
right: -70px;
z-index: 0;
-webkit-transform: rotate(90deg); /* obrot o 90 stopni */
-moz-transform: rotate(90deg); /* wiec wysokosc zamienia sie z szerokoscia */
-o-transform: rotate(90deg); /* obrot o 90 stopni */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1); /* obrot o 90 stopni dla IE */
float: left;
width: 100px; /* wysokosc */
height: 40px; /* szerokosc */
padding: 7px 0px 0px 20px;
margin: 50px 0px 0px -55px;
background: #3b5999;
color: #fff;
font-weight: bold;
font-family: Verdana;
font-size: 16px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}

#like-box-right .belt {
	position: absolute;
	z-index: 0;
	left:-70px;
	top:50px;
	transform: rotate(270deg);
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg); 
	-o-transform: rotate(270deg); 
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1); 
	width: 100px; 
	height: 40px;
	padding: 7px 0px 0px 20px;
	background: #3b5999;
	color: #fff;
	font-weight: bold;
	font-family: Verdana;
	font-size: 16px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99999;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}



.sf-menu {
	float: left;
	margin-bottom: 1em;
}
.sf-menu a {
height: 60px;
background:transparent url('img/menu.png') center right no-repeat;
font-size: 14px;
font-weight:normal;
line-height:60px;
text-decoration: none;
text-transform:uppercase;
padding: 0 15px;
margin: 0;	
}
.sf-menu a {
}
.sf-menu li {
	background: transparent;
	white-space: nowrap; 
	*white-space: normal;
	-webkit-transition: background .2s;
	transition: background .2s;
}
.sf-menu ul li {
}
.sf-menu ul li a {
	background-image:none;
}
.sf-menu ul ul li {
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	-webkit-transition: none;
	transition: none;
}

.sf-menu a.sf-with-ul {
	padding-right: 2.25em;
	min-width: 1px; 
}
.sf-sub-indicator {
	position: absolute;
	display: none;
	right: .75em;
	top: .9em;
	width: 0;
	height: 0;
	text-indent: -999em;
	overflow: hidden;
	background: url(../images/arrows-ffffff.png) no-repeat 0 -100px;
}

li:hover > a .sf-sub-indicator,
li.sfHover > a .sf-sub-indicator {
	background-position: -10px -100px;
}

.sf-menu ul .sf-sub-indicator {
	background-position: 0 0;
}
.sf-menu ul li:hover > a .sf-sub-indicator,
.sf-menu ul li.sfHover > a .sf-sub-indicator {
	background-position: -10px 0;
}
.formsendError {
color:#cc1818;
font-weight:bold;
}


#content ul {
margin:10px 0 15px 30px;
}
#content ol {
margin:10px 0 15px 30px;
}


#menubot ul li:last-child  a{
background:transparent;
} 
#nav li:last-child  a{
background-image:none;
} 

#nav {
 margin: 0; padding: 0;
 border-bottom: none;
}

#nav li a, #nav li {
 float: left;
}

#nav li {
 list-style: none;
 position: relative;
 margin-right:5px;
}

#nav li a {
height:55px;
background:transparent;
font-size: 12px;
font-weight:normal;
line-height:55px;
text-transform:uppercase;
text-decoration: none;
padding: 0 25px 0 25px;
margin: 0;	
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-khtml-border-radius-bottomright: 5px;
-khtml-border-radius-bottomleft: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
text-shadow:1px 1px #fff;
}
#nav li a:hover {
color:#fff;
text-shadow:1px 1px #373737;
-moz-box-shadow: 0px 0px 5px #777777;
-webkit-box-shadow: 0px 0px 5px #777777;
box-shadow: 0px 0px 5px #777777;
}
#nav li a.bg {
color:#fff;
text-shadow:1px 1px #373737;
-moz-box-shadow: 0px 0px 5px #777777;
-webkit-box-shadow: 0px 0px 5px #777777;
box-shadow: 0px 0px 5px #777777;
}

/* Submenu */

.hasChildren {
	position: absolute;
	width: 5px; height: 5px;
	background: black;
	right : 0;
	bottom: 0;
}

#nav li ul {
display: none;
 position: absolute;
 z-index:1000000;
 left: 0;
 top: 100%;
 padding: 0; margin: 0;
}

#nav li:hover > ul {
 display: block;
}
#nav li ul li, #nav li ul li a {
 float: none;
}

#nav li ul li {
padding:0 10px;
margin-right:0;
height: 30px;
 _display: inline; /* for IE6 */
}
#nav li ul {
padding:8px 0;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}


#nav li ul li a {
 display: block;
width:170px;
height: 30px;
line-height:30px;
padding:0 5px;
margin: 0;	
text-transform:none;
-webkit-border-bottom-right-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
-khtml-border-radius-bottomright: 0px;
-khtml-border-radius-bottomleft: 0px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 0px;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 0px;
border-top:1px solid #c280d9;
color:#fff;
text-shadow:0 0 #fff;
}
#nav li ul li:first-child a {
border-top:0;
}
#nav li ul li a:hover {
color:#fff;
text-shadow:0 0 #fff;
-moz-box-shadow: 0px 0px 0 #777777;
-webkit-box-shadow: 0px 0px 0 #777777;
box-shadow: 0px 0px 0 #777777;
}
#nav li ul li a.bg {
color:#fff;
text-shadow:0 0 #fff;
-moz-box-shadow: 0px 0px 0 #777777;
-webkit-box-shadow: 0px 0px 0 #777777;
box-shadow: 0px 0px 0 #777777;
}
/* SUBSUB Menu */

#nav li ul li ul {
 display: none;
}

#nav li ul li:hover ul {
 left: 100%;
 top: 0;
}

#menubot #nav li a {
text-transform:none;
text-shadow:0 0 #fff;
background:transparent url('img/menubot.png') center right no-repeat;
-moz-box-shadow: 0px 0px 0 #777777;
-webkit-box-shadow: 0px 0px 0 #777777;
box-shadow: 0px 0px 0 #777777;
}

#menubot #nav li a:hover {
text-shadow:0 0 #fff;
background:transparent url('img/menubot.png') center right no-repeat;
-moz-box-shadow: 0px 0px 0 #777777;
-webkit-box-shadow: 0px 0px 0 #777777;
box-shadow: 0px 0px 0 #777777;
}

#menubot #nav li a.bg {
text-shadow:0 0 #fff;
background:transparent url('img/menubot.png') center right no-repeat;
-moz-box-shadow: 0px 0px 0 #777777;
-webkit-box-shadow: 0px 0px 0 #777777;
box-shadow: 0px 0px 0 #777777;
}
#menubot #nav li:last-child  a{
background:transparent;
}
#menubot #nav li:last-child  a:hover{
background:transparent;
}
#menubot #nav li:last-child  a.bg{
background:transparent;
} 
#lang {
position:absolute;
right:0;
top:5px;
}
#lang img {
-moz-box-shadow: 0px 0px 3px #444342;
-webkit-box-shadow: 0px 0px 3px #444342;
box-shadow: 0px 0px 3px #444342;
}
#fade {
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 1000000;
}
 
#popup {
	background: #e9e9e9;
	float: left;
	position: fixed;
	top: 50px; left: 350px;
	z-index: 1000001;
	-webkit-box-shadow: 0px 0px 4px #090a0b;
	-moz-box-shadow: 0px 0px 4px #090a0b;
	box-shadow: 0px 0px 4px #090a0b;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#popupContent {
overflow:hidden;
	-webkit-border-radius:4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#popup .full {
position:absolute;
}
.close {
background:#fff;
padding:7px;
position:absolute;
right:-15px;
top:-15px;
	-webkit-box-shadow: 0px 0px 4px #090a0b;
	-moz-box-shadow: 0px 0px 4px #090a0b;
	box-shadow: 0px 0px 4px #090a0b;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}
img.btn_close {
	border:0;
	float: right;
	margin: 0 0 0 0;
}
img.btn_close:hover {
background: transparent url('img/close_active.png') no-repeat;
}

*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}


.sep {
width:100%;
float:left;
}
#txt div.sep div:last-child {
margin-right:0;
}
#txt2 div.sep div:last-child {
margin-right:0;
}
#txt2 div.left100 {
width:690px;
margin-bottom:10px;
float:left;
}
#txt2 div.left100 .map {
width:690px;
height:400px;
float:left;
}
#txt2 div.left100 .contactForm {
width:690px;
float:left;
}
#txt2 div.left100 form input {
width:670px;
}
#txt2 div.left100 form textarea {
width:670px;
height:100px;
}
#txt2 div.left100 .contactForm form input.button {
width:125px;
}
#txt2 div.left100 .film {
width:690px;
height:420px;
float:left;
}
#txt2 div.left50 {
width:340px;
margin-right:10px;
margin-bottom:10px;
float:left;
}
#txt2 div.left50 .map {
width:340px;
height:400px;
float:left;
}
#txt2 div.left50 .contactForm {
width:340px;
float:left;
}
#txt2 div.left50 .contactForm  form input {
width:320px;
}
#txt2 div.left50 .contactForm   form textarea {
width:320px;
height:100px;
}
#txt2 div.left50 .contactForm form input.button {
width:125px;
}
#txt2 div.left50 .film {
width:340px;
height:225px;
float:left;
}
#txt2 div.left33 {
width:215px;
margin-right:10px;
margin-bottom:10px;
float:left;
}
#txt2 div.left33 .map {
width:215px;
height:400px;
float:left;
}
#txt2 div.left33 .contactForm {
width:215px;
float:left;
}
#txt2 div.left33 .contactForm  form input {
width:195px;
}
#txt2 div.left33 .contactForm  form input.button {
width:125px;
}
#txt2 div.left33 .contactForm   form textarea {
width:195px;
height:100px;
}
#txt2 div.left33 .contactForm form input.button {
width:125px;
}
#txt2 div.left33 .film {
width:215px;
height:155px;
float:left;
}





#txt div.left100 {
width:920px;
margin-bottom:10px;
float:left;
}
#txt div.left100 .map {
width:920px;
height:400px;
float:left;
}
#txt div.left100 .contactForm {
width:920px;
float:left;
}
#txt div.left100 form input {
width:900px;
}
#txt div.left100 form textarea {
width:900px;
height:100px;
}
#txt div.left100 .contactForm form input.button {
width:125px;
}
#txt div.left100 .film {
width:920px;
height:560px;
float:left;
}
#txt div.left50 {
width:440px;
margin-right:20px;
margin-bottom:10px;
float:left;
}
#txt div.left50 .map {
width:440px;
height:400px;
float:left;
}
#txt div.left50 .contactForm {
width:440px;
float:left;
}
#txt div.left50 .contactForm  form input {
width:420px;
}
#txt div.left50 .contactForm   form textarea {
width:420px;
height:100px;
}
#txt div.left50 .contactForm form input.button {
width:125px;
}
#txt div.left50 .film {
width:440px;
height:290px;
float:left;
}
#txt .left33 {
width:300px;
margin-right:10px;
margin-bottom:10px;
float:left;
}
#txt .left33 .map {
width:300px;
height:220px;
float:left;
}
#txt .left33 .contactForm {
width:300px;
float:left;
}
#txt .left33 form input {
width:280px;
}
#txt .left33 form input.button {
width:125px;
}
#txt .left33 form textarea {
width:280px;
height:100px;
}
#txt .left33 .film {
width:300px;
height:200px;
float:left;
}


.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
